Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util.scan
Class Constants

    java.lang.Object
      org.apache.tomcat.util.scan.Constants

    public final class Constants

extends Object

String constants for the scan package.

Field Summary
`static String` | `JAR_EXT`
`static String` | `MERGED_WEB_XML`
`static String` | `Package`
`static String` | `SKIP_JARS_PROPERTY`
`static String` | `WEB_INF_LIB`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final String Package

See Also:
  Constant Field Values

### SKIP_JARS_PROPERTY

    public static final String SKIP_JARS_PROPERTY

See Also:
  Constant Field Values

### JAR_EXT

    public static final String JAR_EXT

See Also:
  Constant Field Values

### WEB_INF_LIB

    public static final String WEB_INF_LIB

See Also:
  Constant Field Values

### MERGED_WEB_XML

    public static final String MERGED_WEB_XML

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.